#contentGeneric {
	background: #FFF url(http://m.bestofmedia.com/i/tomshardware/design/bg-contentNoSide.gif) left top repeat-y;
}
#internalMain {
	position: static;
	width: 620px;
	float: left;
	z-index: 0;
}
#internalSidebar {
	width: 170px;
	float: right;
	text-align: center;
	padding-bottom: 15px;
}
.basicCentral {
	width: 604px;
}
/* -------------------------------- */

form div label {
	float:left;
	width:150px;
	display:block;
}

p {
	margin-bottom:10px;
}

div.basicCentral-elm ol, div.basicCentral-elm ul {
	list-style-type:decimal;
	margin-bottom:10px;
}
	div.basicCentral-elm ol li, div.basicCentral-elm ul li {
		margin-left:35px;
	}
div.basicCentral-elm ul {
	list-style-type:disc;
}

.errorIndicator {
	padding-left: 30px;
	line-height: 15px;
}